body{
    font-family: consolas,sans-serif;
    font-style: normal;
    font-weight: normal;
}
/* DECOR */
#rec_top{
    position: absolute;
    width: 100%;
    height: 325px;
    left: 0px;
    top: 0px;

    background: #927FDE;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.25);
}
#rec_title{
    position: absolute;
    width: 504px;
    height: 194px;
    left: 139px;
    top: 162px;
    
    background: #665688;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.25);
}
#rec_bg_pink{
    position: absolute;
    width: 431px;
    height: 549px;
    right: 0%;
    /* left: 983px; */
    /* top: 180px; */

    background: #9e3287;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.25);

    
}


#rec_bg_green{
    position: absolute;
    width: 410px;
    height: 489px;
    left: 0%;
    bottom: 0%;
    /* top: 299px; */

    background: #7CCB92;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.25);
}

#rec_bg_lightblue{
    position: absolute;
    width: 802px;
    height: 582px;
    left: 141px;
    top: 374px;
    
    background: #A9DBEB;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.25);
}

/* IMAGE */
/* #profile_pic{
    position: absolute;
    width: 382px;
    height: 538px;
    left: 1004px;
    top: 220px;
    
    background: url(img/profil-cropped\ 1.png);

    box-shadow: -4px 9px 20px rgba(0, 0, 0, 0.25);
} */
#line{
    position: absolute;
    width: 71px;
    height: 71px;
    left: 1006px;
    top: 890px;
    transition: height 200ms ease-in ;
    
    /* background: url(img/line-small.png);     */
}
#linkedin{
    position: absolute;
    width: 77px;
    height: 77px;
    left: 1136px;
    top: 891px;
    
    /* background: url(img/linkedin-small.png); */
}
#ig{
    position: absolute;
    width: 76px;
    height: 76px;
    left: 1272px;
    top: 891px;
    
    background: url(img/ig-small.png);
}

/* TEXT */
#title{
    position: absolute;
    width: 589px;
    height: 101px;
    left: 118px;
    top: 150px;

    font-weight: lighter;
    font-size: 45px;
    line-height: 105px;
    text-align: center;

    color: #FFFFFF;
}
#biodata{
    position: absolute;
    width: 727px;
    height: 216px;
    left: 190px;
    top: 390px;
    font-size: 35px;
    line-height: 55px;  
}
#biodata_sub{
    position: absolute;
    width: 430px;
    height: 120px;
    left: 191px;
    top: 704px;
    
    font-family: Consolas;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 40px;
    
    
    color: #000000;
}
#socials{
    position: absolute;
    width: 350px;
    height: 51px;
    left: 1006px;
    top: 800px;
    
    font-family: Consolas;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 45px;
    
    text-align: center;
    
    color: #000000;
    
}
/* ANIMATION

/* https://w3bits.com/css-image-hover-zoom/ */
/* [1] The container */
.img-hover-zoom {
    height: 700px; /* [1.1] Set it as per your need */
    /* overflow: hidden; [1.2] Hide the overflowing of child elements */
  }
  
    /* [2] Transition property for smooth transformation of images */
    .img-hover-zoom img {
        transition: transform .2s ease;
    }
    
    /* [3] Finally, transforming the image when container gets hovered */
    .img-hover-zoom:hover img {
        transform: scale(1.2);
    }

.profile{
    position: absolute;
    width: 382px;
    height: 538px;
    left: 40px;
    top: 40px;
    
    background: url(img/profil-cropped\ 1.png);
    /* background: red; */
    transition: transform 200ms ease; 
    box-shadow: -4px 9px 20px rgba(0, 0, 0, 0.25);
    
}
.profile:hover + .pink-rec{
    
    transform: scale(1.2);
}
.pink-rec{
    transition: transform .2s ease;
}

/* .new-div{
    position: absolute;
    left: 906px;
    top: 700px;
    width: 100px;
    height: 100px;
    background: red;
    transition: transform 2s linear;
    
}
.new-div:hover {
    transform: scale(3); 
} */


.prof_pic{
    position: absolute;
    width: 449px;
    height: 608px;
    left: 965px;
    top: 185px;
    
    /* background: #C4C4C4; */
}
.prof_pic:hover .profile{
    transform: scale(110%);
}